/*
Theme Name:  Wowmall Child
Theme URI:   http://wowmall.tonytemplates.com/
Description: Child theme for Wowmall
Author:      Etheme
Author URI:  https://themeforest.net/user/etheme/portfolio
Template:    wowmall
Version:     1.0.2
*/

.wrapper-sticky,
.widget {
	text-align: right;
}

.header-layout-1 #primary-menu>li:last-child,
.header-layout-2 #primary-menu>li:last-child,
.header-layout-3 #primary-menu>li:last-child,
.header-sticky-wrapper #primary-menu>li:last-child {
	padding: 0 39px 0 0;
}

.wowmall-top-search-wrapper {
	position: relative !important;
}

.home header#header {
	position: absolute;
}

header#header {
    padding: 10px 0;
    z-index: 9;
    background: rgba(255,255,255,0.5);
    width: 100%;
}

#primary-menu li > a {
	font-weight: 400;
    font-size: 1.3vw;
    margin-top: 48px;
    display: block;
}

.wpb_image_grid .wpb_image_grid_ul .isotope-item {
	margin-bottom: 4vw;
}

#primary-menu > li {
    display: inline-block;
	padding: 0 5vw 0 0 !important;
}

.current_page_item a {
    color: #25827f !important;
	font-weight: bold !important;
}

#primary-menu, .wowmall-main-menu-wrapper nav.main-menu {
    display: block;
}

.swiper-button-prev {
    left: 0 !important;
    right: auto !important;
}

.wowmall-products-carousel .swiper-button-prev:before, .wowmall-products-carousel .swiper-button-next:before, .wowmall-brands-carousel .swiper-button-prev:before, .wowmall-brands-carousel .swiper-button-next:before, .wowmall-posts-carousel .swiper-button-prev:before, .wowmall-posts-carousel .swiper-button-next:before {
	content: '\f0da';
	font-family: FontAwesome;
}

.wowmall-products-carousel .swiper-button-prev:before, .wowmall-brands-carousel .swiper-button-prev:before, .wowmall-posts-carousel .swiper-button-prev:before {
	content: '\f0d9';
	font-family: FontAwesome;
}

.swiper-button-next {
    left: auto !important;
    right: 0 !important;

}

.swiper-button-prev,
.swiper-button-next {
    top: 45% !important;
    background: #000 !important;
    padding: 10px 6px 6px;
    color: #9f202e !important;
	font-size: 40px !important;
}

.wowmall-products-carousel.woocommerce h4 {
    font-size: 32px;
    font-weight: 400;
    color: #25827f;
}

.footer-inner {
    text-align: right;
}

.footer-inner p,
.wowmall-mc4wp-form-widget-pretext {
    margin-bottom: 0;
	text-align: justify;
	color: #fff;
	font-size: 18px;
	line-height: 1.2;
}

.footer-inner h4 {
	margin-bottom: 10px;
}

.footer_social {
    display: block;
    text-align: center;
    padding-top: 0 !important;
}

.footer_social .wpb_column {
    margin: 0;
    display: inline-block;
    width: auto;
}

body, .header-text {
    font-weight: 400;
}

.footer-contact-info-1 h4 {
    text-align: center !important;
}

.footer_social .wpb_column .vc_column-inner {
    padding: 0 !important;
}

.wowmall-mc4wp-form-widget-pretext {
	margin-bottom: 10px;
}

button.btn.btn-dark.btn-sm {
    background: #be1e2d !important;
}

.mc4wp-form .subscribe-mail-input input {
    text-align: right;
    font-weight: 400;
}

div#footer-bottom-panel {
    display: none;
}

* ul.products li.product .loop-product-categories a, .woocommerce ul.products li.product .loop-product-categories a {
	font-weight: 400;
}

.home_concept .wpb_content_element {
    font-size: 36px;
    line-height: 1.3;
    padding-right: 20vw;
	display: none;
}

.col-sm-3.col-lg-3.col-xl.header-logo-wrapper {
    flex: unset;
    display: inline-block;
    width: auto;
    float: right;
	padding-right: 0;
}

.home_undrev {
    text-align: center;
    background: #222;
    color: #fff;
}


.home_undrev p {
    margin: 0;
    padding: 10px;
    font-size: 28px;
    font-weight: 100;
}

.home_undrev p strong {
    font-weight: 900;
	font-size: 32px;
}


/* grid
------------------------- */

.grid {
  background: white;
  margin: auto;
  max-width: 1543px;
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- banner ---- */

.grid--has-banner {
  position: relative;
}

.static-banner {
  position: absolute;
  left: 10px;
  top: 10px;
  padding: 5px 15px;
  color: white;
  background: #A2C;
  z-index: 2; /* above items */
}

/* ---- centered ---- */

.grid--centered {
  margin: 10px auto;
}

/* ---- counting ---- */

.grid--counting {
  counter-reset: grid-item;
}

.grid--counting .grid-item:before {
  counter-increment: grid-item;
  content: counter(grid-item);
  display: block;
  color: white;
  padding-top: 0.2em;
  text-align: center;
  font-size: 1.1rem;
}

/* ---- stamp ---- */

.grid--has-stamp { position: relative; }

/* ---- grid--fixed-width ---- */

.grid--fixed-width {
  width: 320px;
}

/* grid-image-item
------------------------- */

.grid-image-item,
.grid--images .grid-sizer { width: 33.33%; }

.grid-image-item {
  float: left;
}

.grid-image-item img {
  display: block;
  max-width: 100%;
}

/* grid-item
------------------------- */

.grid-item {
  width: 352px;
  height: 228px;
  float: left;
  margin-bottom: 40px;
}

.grid-item--width2 { width:  752px; }
.grid-item--width3 { width:  240px; }

.grid-item--height2 { height: 497px; }
.grid-item--height3 { height: 140px; }
.grid-item--height4 { height: 180px; }

.grid-item--gigante {
  width: 240px;
  height: 180px;
  background: #F90;
  z-index: 2; /* keep it above other items */
}

.wowmall-main-menu-wrapper {
    flex: unset;
    display: inline-block;
    float: left;
	max-width: 66%;
}

.wowmall-main-navigation-wrapper .row {
    display: block;
}

span.myfont-search-circled {
    font-size: 26px;
}

body.rtl .vc_row[data-vc-full-width] {
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	width: 100%;
	width: 100vw !important;
}

.header-tools-wrapper .header-tools > a:first-child, .header-tools-wrapper .header-tools .header-cart-wrapper:first-child, .header-tools-wrapper .header-tools .header-currency-wrapper:first-child {
	margin-left: 36px;
}

.wowmall-search-results.shown {
    direction: rtl;
    text-align: right;
}

.widget.widget_product_categories .product-categories .cat-item a:before {
	left: auto;
	right: 0;
}

.widget.widget_product_categories .product-categories .cat-item a {
	padding: 0 calc( 20px + 4% ) 14px 0;
}

.widget.widget_product_categories .product-categories .cat-item .children a {
	margin: 0 11.4% 0 0;
}

.loop-product-categories {
    text-align: right;
}

.ui-selectmenu-button:after {
	margin-left: auto !important;
	margin-right: 5px;
}

.wc-grid-list-wrapper {
    display: none;
}

img.woocommerce-placeholder.wp-post-image {
    display: none;
}

li.product-category.product img {
    display: block;
}

li.product-category.product {
    text-align: center;
}

.top_social {
    margin-top: 12px;
    margin-left: 30px
}

.top_social a {
    color: #fff;
    display: inline-block;
    margin-right: 15px;
}

.product-categories > li > .cat_data > a {
    font-weight: bold;
}

#page-id-3075 .flexslider .slides>li {
	display: block !important;
}

ul.wc-loop-product-categories {
    display: none;
}

#primary-menu > li > a {
	letter-spacing: normal !important;
}

.mobi {
	display: none;
}

@media screen and (max-width: 600px) {
	.mobi {
		display: block !important;
	}
	
	.mobhide {
		display: none !important;
	}
	
	#page-id-3075 .flexslider .slides>li {
		margin-bottom: 1%;
	}
	
	.grid-item {
		max-width: 100%;
		height: auto !important;
		position: initial !important;
		margin: 0;
	}
	
	#primary-menu-mobile > li > a {
		text-align: right;
	}

	.header-tools {
		text-align: right;
	}
	
	#colophon .wowmall-toggle-btn:before {
		float: left;
	}
	
	.home_undrev {
		margin-bottom: 3vw;
	}
	
	nav.navbar * {
		color: #a42f3c;
	}
	
	.logo {
		padding-right: 10px;
	}
	
	.home_undrev p,
	.home_undrev p strong {
		font-size: 6vw;
		font-size: 6vw;
	}
}